﻿@model Detech_Conference.Class.ProcessManufacturingDetails

@{
    if (Model.ProcessState == "Start")
    {
        <div id="ProcessInformation" class="panel panel-container" style="background-color:#009933">
            <div class="row">
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Process</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessState</h4>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Operation Since</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessTime</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    }
    if (Model.ProcessState == "Stop")
    {
        <div id="ProcessInformation" class="panel panel-container" style="background-color:red">
            <div class="row">
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Process</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessState</h4>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Operation Since</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessTime</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    }

    if (Model.ProcessState == "Alarm")
    {
        <div id="ProcessInformation" class="panel panel-container" style="background-color:#b3b3b3">
            <div class="row">
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Process</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessState</h4>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Operation Since</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessTime</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    }

    if (Model.ProcessState == "Maintenance")
    {
        <div id="ProcessInformation" class="panel panel-container" style="background-color:#ff9900">
            <div class="row">
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Process</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessState</h4>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-md-4 col-lg-6 no-padding">
                    <div class="panel panel-teal panel-widget border-right">
                        <div class="row no-padding">
                            <div class="text-muted" style="color:white;">Operation Since</div>
                            <h4 class="timeline-title" style="color:white; font-weight: 500;">@Model.ProcessTime</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    }
}



